<resources>
    <style name="AriDroid.Base" parent="Theme.Material3.DayNight.NoActionBar">
        <item name="android:fontFamily">@font/inter</item>
    </style>

    <style name="AriDroid.Theme" parent="AriDroid.Base">
        <item name="colorPrimary">@color/brand_green_dark</item>
        <item name="colorSecondary">@color/brand_pink_dark</item>
        <item name="colorSurface">@color/white90</item>
        <item name="colorOnSurfaceVariant">@color/white50</item>
        <item name="colorOnSurface">@color/dark90</item>
    </style>

    <style name="AriDroid.Card" parent="AriDroid.Theme">
        <item name="colorSurface">@color/white100</item>
        <item name="colorOnSurface">@color/dark90</item>
        <item name="cornerRadius">10dp</item>
    </style>
</resources>
